<?php
$blog_layout  = ocolus_get_option( 'ocolus_sidebar_blog_layout', 'right' );
?>
<div class="post-inner">
	<?php
    if ( $blog_layout == 'full' ){
        ocolus_post_thumbnail( 1140, 578 );
    } else {
        ocolus_post_thumbnail( 750, 380 );
    }
	?>
	<div class="post-info">
		<?php
		ocolus_post_category();
		ocolus_post_title();
		ocolus_post_excerpt();
		?>
	</div>
</div>